training - Feature #926

Call Management System App
02/24/2022 08:02 AM - Karishma Tak

Status: Closed Start date: 02/24/2022
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 13.00 hours
Description

History

#1 - 02/24/2022 08:14 AM - Mohit khandelwal

#Making project document working sheet.
#Setup initial Project & Build.

#2 - 02/25/2022 08:31 AM - Mohit khandelwal
#Work on Splash screen.

#Some Common method making handling API.

#3 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed
